div.sc_menu {
	/* Set it so we could calculate the offsetLeft */
	position: relative;
	height: 180px;
	width: 100%;
	overflow: auto;
}
ul.sc_menu {
	display: block;
	height: 156px;
	/* max width here, for users without javascript */	
	width: 10000px;	
	/* removing default styling */
	margin: 0;
	list-style: none;
}
.sc_menu li {
	display: block;
	float: left;	
}
.sc_menu a {
	display: block;
	text-decoration: none;
}
.sc_menu span {
	display: none;
	margin-top: 3px;
	
	text-align: center;
	font-size: 12px;	
	color: #fff;
}
.sc_menu a:hover span {
	display: block;
}
.sc_menu img {
    width: 150px;
    height: 150px;
}
.sc_menu a img {
	filter:alpha(opacity=50);	
	opacity: 0.5;
	-moz-transition: opacity 0.25s; -webkit-transition: opacity 0.25s; -o-transition: opacity 0.25s; transition: opacity 0.25s;
}
.sc_menu a:hover img {
	filter:alpha(opacity=100);	
	opacity: 1;
}
.sc_menu a img.highlight {
	filter:alpha(opacity=100);	
	opacity: 1;
}



/* jCarousel */

.jcarousel-skin-xuba .jcarousel-container {
    position: relative;
}

.jcarousel-skin-xuba .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-xuba .jcarousel-container-horizontal {
    width: 100%;
    padding: 0px;
}


.jcarousel-skin-xuba .jcarousel-clip-horizontal {
    width:  100%;
    height: 150px;
}



.jcarousel-skin-xuba .jcarousel-item, .jcarousel-skin-xuba .jcarousel-item img {
    width: 150px;
    height: 150px;
}
.jcarousel-skin-xuba .jcarousel-item-horizontal {
	margin-left: 0;
}

.jcarousel-skin-xuba .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}



.jcarousel-skin-xuba .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-xuba .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next.png) no-repeat 0 0;
}

.jcarousel-skin-xuba .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-xuba .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-xuba .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-xuba .jcarousel-next-disabled-horizontal,
.jcarousel-skin-xuba .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-xuba .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-xuba .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-xuba .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-xuba .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-xuba .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-xuba .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-xuba .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-xuba .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
 
.jcarousel-skin-xuba .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-xuba .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}
.jcarousel-skin-xuba .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-xuba .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-xuba .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-xuba .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-xuba .jcarousel-next-disabled-vertical,
.jcarousel-skin-xuba .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-xuba .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-xuba .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-xuba .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-xuba .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-xuba .jcarousel-prev-disabled-vertical,
.jcarousel-skin-xuba .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-xuba .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}